Cgu::Thread::MutexError Struct Reference

`#include <mutex.h>`

Inheritance diagram for Cgu::Thread::MutexError:

## Public Member Functions

virtual const char * | what () const throw ()

## Member Function Documentation

virtual const char* Cgu::Thread::MutexError::what | ( |  | ) | const throw ()

inline virtual

The documentation for this struct was generated from the following file:

- mutex.h